

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
20 Feb 2008 13:29:10 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.224])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1K5T8a9075980	for <[email-masked]>;
Wed, 20 Feb 2008 13:29:09 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so2175519wxd.22 for
<[email-masked]>; Tue, 19 Feb 2008 21:29:07 -0800 (PST)
Received: by 10.142.165.9 with SMTP id n9mr6085005wfe.58.1203485347133; Tue,
19 Feb 2008 21:29:07 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs92254wfp; Tue,
19 Feb 2008 21:29:06 -0800 (PST)
Received: by 10.64.181.12 with SMTP id d12mr15436542qbf.27.1203485330754; Tue,
19 Feb 2008 21:28:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q14si8448801qbq.33.2008.02.19.21.28.48; Tue,
19 Feb 2008 21:28:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JGhfBI024175; Tue,
19 Feb 2008 23:27:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14892210 for [email-masked]; Tue,
19 Feb 2008 23:27:31 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1K5RUJ9019930 for
<[email-masked]>; Tue, 19 Feb 2008 23:27:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1K5ROQf016009 for
<[email-masked]>; Tue, 19 Feb 2008 23:27:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1K5RGv2005355 for
<[email-masked]>; Tue, 19 Feb 2008 23:27:16 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1K5R6Gm005250 for [email-masked]; Tue, 19 Feb 2008 23:27:06 -0600
Date: Tue, 19 Feb 2008 23:27:06 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=5 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802190123
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 200600
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS/200600Z-210600ZFEB2008//
REF/A/MSG/NAVPACMETOCCEN PEARL HARBOR HI/192351ZFEB2008//
AMPN/REF A IS A TROPICAL CYCLONE FORMATION ALERT.//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 19.5S
155.0E, IS NOW LOCATED NEAR 21.1S 157.2E, APPROXIMATELY 450 NM
NORTH-NORTHEAST OF BRISBANE, AUSTRALIA. PREVIOUS ANIMATED MULTI-
SPECTRAL IMAGERY AND A 191944Z SSMI MICROWAVE IMAGE SHOW IMPROVED
CONSOLIDATION OF THE LOW LEVEL CIRCULATION CENTER (LLCC) OVER THE
PAST 18 HOURS WITH DEEP CONVECTIVE BANDING WRAPPING INTO THE LLCC.
UPPER-LEVEL ANALYSIS INDICATES THAT THE LLCC IS LOCATED WITHIN A
FAVORABLE ENVIRONMENT, UNDER THE RIDGE AXIS, WITH WEAK TO MODERATE
VERTICAL WIND SHEAR AND GOOD DIFFLUENCE ALOFT. ANIMATED WATER
VAPOR IMAGERY SHOWS GOOD OUTFLOW ENHANCED BY A BROAD MIDLATITUDE
TROUGH OVER EASTERN AUSTRALIA. MAXIMUM SUSTAINED SURFACE WINDS
ARE ESTIMATED AT 25 TO 30 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE NEAR 1000 MB. SEE REF A (WTPS21 PGTW 200000) FOR
FURTHER DETAILS. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS GOOD.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: ALPHA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.